<?php

// Reminder: always indent with 4 spaces (no tabs).
// +---------------------------------------------------------------------------+
// | GoogleAnalytics Plugin 1.1.1 for Geeklog - The Ultimate Weblog            |
// +---------------------------------------------------------------------------|
// | plugins/googleanalytics/language/japanese_utf-8.php                       |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2009-2010 by hiroron - hiroron AT hiroron DOT com           |
// |                                                                           |
// | Constructed with the Universal Plugin                                     |
// | Copyright (C) 2002 by the following authors:                              |
// | Tom Willett               -    twillett AT users DOT sourceforge DOT net  |
// | Blaine Lang               -    langmail AT sympatico DOT ca               |
// | The Universal Plugin is based on prior work by:                           |
// | Tony Bibbs                -    tony AT tonybibbs DOT com                  |
// | Modified by:                                                              |
// | mystral-kk                -    geeklog AT mystral-kk DOT net              |
// | dengen                    -    taharaxp AT gmail DOT com                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
* the googleanalytics plugin's lang array
*
*/
$LANG_GANA = array(
    'display_name'      => 'GoogleAnalytics',
    'menu_title'        => 'GoogleAnalytics',
    'plugin'            => 'GoogleAnalyticsプラグイン',
    'access_denied'     => 'アクセスは拒否されました。',
    'access_denied_msg' => 'このページにアクセスできるのは、Rootユーザだけです。あなたのユーザ名とIPアドレスは記録されました。',
    'admin'             => 'GoogleAnalyticsプラグイン管理',
    'install_header'    => 'GoogleAnalyticsプラグインのインストール/アンインストール',
    'installed'         => 'GoogleAnalyticsプラグインはインストールされています。',
    'uninstalled'       => 'GoogleAnalyticsプラグインはインストールされていません。',
    'install_success'   => 'GoogleAnalyticsプラグインのインストールに成功しました。',
    'install_failed'    => 'GoogleAnalyticsプラグインのインストールに失敗しました。詳細はエラーログ(error.log)をご覧ください。',
    'uninstall_msg'     => 'GoogleAnalyticsプラグインはアンインストールされました。',
    'install'           => 'インストール',
    'uninstall'         => 'アンインストール',
    'warning'           => '警告！　GoogleAnalyticsプラグインは有効なままです。',
    'enabled'           => 'アンインストールする前に、GoogleAnalyticsプラグインを無効にしてください。',
    'readme'            => 'ちょっと待って！　「インストール」をクリックする前に、お読みください：',
    'installdoc'        => 'インストール手順書',

    // for stats
    'stats_headline'    => 'GoogleAnalytics(上位10件)',
    'stats_title'       => '項目名',
    'stats_value'       => '値',
    'stats_no_value'    => 'データがありません。',

    // for admin
    'googleanalyticseditor'  => 'GoogleAnalyticsの編集',
    'manager'           => 'GoogleAnalytics管理',
    'instructions'      => 'データを修正、削除する場合は各データの「編集」アイコンをクリックしてください。新規作成は「新規作成」をクリックしてください。',
    'missing_fields'    => '入力値に誤りがあります。',
);

// Messages for COM_showMessage the submission form

$PLG_googleanalytics_MESSAGE2 = 'GoogleAnalyticsのデータは保存されました。';
$PLG_googleanalytics_MESSAGE3 = 'GoogleAnalyticsのデータは削除されました。';

// Messages for the plugin upgrade
$PLG_googleanalytics_MESSAGE3001 = 'プラグインのアップグレードはサポートされていません。';
$PLG_googleanalytics_MESSAGE3002 = $LANG32[9];


// Localization of the Admin Configuration UI
$LANG_configsections['googleanalytics'] = array(
    'label' => 'GoogleAnalytics',
    'title' => 'GoogleAnalyticsの設定'
);

$LANG_confignames['googleanalytics'] = array(
    'gatrackingid' => 'GoogleAnalyticsのID',
    'gatrackingid_mobile' => '携帯をPCと別計測する携帯用ID',
    'asynchronous' => '非同期トラッキングを利用する',
    'nomobilebottracking' => '携帯用クローラーを計測しない',
    'mobilebotua' => '携帯クローラーのUAの文字列'
);

$LANG_configsubgroups['googleanalytics'] = array(
    'sg_main' => 'メイン'
);

$LANG_fs['googleanalytics'] = array(
    'fs_main' => 'GoogleAnalyticsのメイン設定',
    'fs_mobilebotua' => '携帯クローラーのUA文字列の設定'
);

// Note: entries 0, 1, and 12 are the same as in $LANG_configselects['Core']
$LANG_configselects['googleanalytics'] = array(
    0 => array('はい' => 1, 'いいえ' => 0),
    1 => array('はい' => TRUE, 'いいえ' => FALSE),
    9 => array('GoogleAnalyticsのアイテムを表示する' => 'item', 'GoogleAnalytics管理を表示する' => 'list', '公開GoogleAnalyticsリストを表示する' => 'plugin', 'Homeを表示する' => 'home', '管理画面TOPを表示する' => 'admin'),
    12 => array('アクセス不可' => 0, '表示' => 2, '表示・編集' => 3)
);

?>