<?php

// Reminder: always indent with 4 spaces (no tabs).
// +---------------------------------------------------------------------------+
// | GoogleAnalytics Plugin 1.1.1 for Geeklog - The Ultimate Weblog            |
// +---------------------------------------------------------------------------|
// | plugins/googleanalytics/language/english_utf-8.php                        |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2009-2010 by hiroron - hiroron AT hiroron DOT com           |
// |                                                                           |
// | Constructed with the Universal Plugin                                     |
// | Copyright (C) 2002 by the following authors:                              |
// | Tom Willett               -    twillett AT users DOT sourceforge DOT net  |
// | Blaine Lang               -    langmail AT sympatico DOT ca               |
// | The Universal Plugin is based on prior work by:                           |
// | Tony Bibbs                -    tony AT tonybibbs DOT com                  |
// | Modified by:                                                              |
// | mystral-kk                -    geeklog AT mystral-kk DOT net              |
// | dengen                    -    taharaxp AT gmail DOT com                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
* the googleanalytics plugin's lang array
*
*/
$LANG_GANA = array(
    'display_name'      => 'GoogleAnalytics',
    'menu_title'        => 'GoogleAnalytics',
    'plugin'            => 'googleanalytics Plugin',
    'access_denied'     => 'Access Denied',
    'access_denied_msg' => 'Only Root Users have Access to this Page.  Your user name and IP have been recorded.',
    'admin'             => 'googleanalytics Plugin Admin',
    'install_header'    => 'Install/Uninstall the googleanalytics Plugin',
    'installed'         => 'The Plugin is Installed',
    'uninstalled'       => 'The Plugin is Not Installed',
    'install_success'   => 'Installation Successful',
    'install_failed'    => 'Installation Failed -- See your error log to find out why.',
    'uninstall_msg'     => 'The googleanalytics Plugin Successfully Uninstalled',
    'install'           => 'Install',
    'uninstall'         => 'UnInstall',
    'warning'           => 'Warning!  the googleanalytics Plugin is still Enabled',
    'enabled'           => 'Disable the plugin before uninstalling.',
    'readme'            => 'STOP!  Before you press install please read the ',
    'installdoc'        => 'Install Document.',

    // for stats
    'stats_headline'    => 'GoogleAnalytics(Top10)',
    'stats_title'       => 'Title',
    'stats_value'       => 'Value',
    'stats_no_value'    => 'No Data.',

    // for admin
    'googleanalyticseditor'  => 'GoogleAnalytics Editor',
    'manager'           => 'GoogleAnalytics Manager',
    'instructions'      => 'To modify or delete a data, click on that data\'s edit icon below.  To create a new data, click on "Create New" above.',
    'missing_fields'    => 'Missing fields.',
);

// Messages for COM_showMessage the submission form

$PLG_googleanalytics_MESSAGE2 = 'GoogleAnalytics data has been successfully saved.';
$PLG_googleanalytics_MESSAGE3 = 'GoogleAnalytics data has been successfully deleted.';

// Messages for the plugin upgrade
$PLG_googleanalytics_MESSAGE3001 = 'Plugin upgrade not supported.';
$PLG_googleanalytics_MESSAGE3002 = $LANG32[9];


// Localization of the Admin Configuration UI
$LANG_configsections['googleanalytics'] = array(
    'label' => 'GoogleAnalytics',
    'title' => 'GoogleAnalytics Configuration'
);

$LANG_confignames['googleanalytics'] = array(
    'gatrackingid' => 'GoogleAnalytics Tracking ID',
    'gatrackingid_mobile' => 'Mobile GoogleAnalytics Tracking ID',
    'asynchronous' => 'Use Asynchronous tracking',
    'nomobilebottracking' => 'Ignore Mobile Crawlers',
    'mobilebotua' => 'strings of mobile crawlers UA'
);

$LANG_configsubgroups['googleanalytics'] = array(
    'sg_main' => 'Main Settings'
);

$LANG_fs['googleanalytics'] = array(
    'fs_main' => 'GoogleAnalytics Main Settings',
    'fs_mobilebotua' => 'set strings of mobile crawlers UA'
);

// Note: entries 0, 1, and 12 are the same as in $LANG_configselects['Core']
$LANG_configselects['googleanalytics'] = array(
    0 => array('True' => 1, 'False' => 0),
    1 => array('True' => TRUE, 'False' => FALSE),
    9 => array('Forward to GoogleAnalytics Item' => 'item', 'Display Admin List' => 'list', 'Display Public List' => 'plugin', 'Display Home' => 'home', 'Display Admin' => 'admin'),
    12 => array('No access' => 0, 'Read-Only' => 2, 'Read-Write' => 3)
);

?>